.flowpage-intro{
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.flowpage-intro img{
    margin: auto;
}

.flowpage-intro p{
    position: relative;
    display: table;
    margin: 1.5em 0 1.5em 15px;
    padding: 20px;
    min-width: 120px;
    max-width: 100%;
    color: #fff;
    font-size: 25px;
    background: #f99b9b;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    vertical-align: middle;
    font-weight: 500;
    border-radius: 10px;

}

  .flowpage-intro p:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #f99b9b;
  }
  .flowpage-pagemeu{
      display: grid;
      grid-template-columns: 1fr 1fr;
      margin: auto;
      margin-bottom: 40px;
  }

  .flowpage-pagemeu img{
    filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));
  }

  .maeuri h3{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 36px;
    text-align: center;
    background-color: #8bc01f;
    color: #fff;
  }
  .maeuri h3::after{
    content: '';
    display: inline-block;
    position: absolute;
    width: 120px;
    height: 100px;
    background-image: url(/img/top/first/maeuri-icon.png);
    background-size: cover;
    overflow: hidden;
    margin-left: 30px;
    margin-top: -15px;
  }

  .maeuri h4{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 28px;
    text-align: center;
    margin-top: 55px;
    height: 40px;
    border-bottom: 10px solid #8bc01f;
    color: #8cc01f;

  }

  .midashi{
    display: grid;
    grid-template-columns: 1fr 5fr 1fr;
    max-width: 850px;
    margin: auto;
    margin-top: 35px;
  }

  .midashi2 {
    display: grid;
    grid-template-columns: 1fr 5fr;
    max-width: 770px;
    margin: 0 60px;
    margin-top: 35px;}

.midashi2 h4{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 55px;
    height: 40px;
    border-bottom: 10px solid #8bc01f;
    color: #8cc01f;
    right: 20px;
    position: relative;
}
.touzitsu h4{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 55px;
    height: 40px;
    border-bottom: 10px solid #f5b32d !important;
    color: #f5b32d;
    right: 0px;
    position: relative;
}

  .midashi img{
    width: 90%;
    display: block;
    margin-left: 25px;
    margin-top: 25px;
  }

  .midashi2 img{
    width: 80%;
    display: block;
    margin-left: 25px;
    margin-top: 25px;
  }

  .first-contents p{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 20px;
    margin: auto;
    margin-top: 35px;
    max-width: 530px;
  }
.maeuri{
    margin-bottom: 100px;
}

.touzitsu h3{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 36px;
    text-align: center;
    background-color: #f5b32d;
    color: #fff;
    padding-left: 25px;
}
.touzitsu h3::before{
    content: '';
    display: inline-block;
    position: absolute;
    width: 140px;
    height: 100px;
    background-image: url(/img/top/first/touzitsu-icon.png);
    background-size: cover;
    overflow: hidden;
    margin-left: -170px;
    margin-top: -43px;
}

/*  初めてのご利用css */
.introbox{
    max-width: 680px;
    margin: auto;
    background-color: #66d7ff;
    border-radius: 10px;
    padding: 30px 60px;
    margin-bottom: 100px;
}

.introbox::before{
    content: '';
    display: inline-block;
    position: absolute;
    width: 160px;
    height: 190px;
    background-image: url(/img/top/first/hitsu.png);
    background-size: cover;
    overflow: hidden;
    margin-left: -103px;
    margin-top: 85px;
}

.introbox::after{
    content: '';
    display: inline-block;
    position: relative;
    width: 166px;
    height: 256px;
    background-image: url(/img/top/first/bani.png);
    background-size: cover;
    overflow: hidden;
    left: 140px;
    float: right;
    bottom: 214px;
}

.introbox p{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #fff;
    font-size: 32px;
    margin-left: 60px;
    font-weight: 600;
}

.introbox span{
    font-size: 52px;
    color: #a869af;
    text-shadow: #fff 2px 0, #fff -2px 0, #fff 0 -2px, #fff 0 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px;

}
.introbox span::after{
    content: '';
    display: inline-block;
    position: absolute;
    width: 160px;
    height: 110px;
    background-image: url(/img/top/first/card2.png);
    background-size: cover;
    overflow: hidden;
    margin-left: 40px;
    margin-top: -5px;
}

.intro-ate p{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #fff;
    text-align: left;
    font-size: 24px;
    margin-top: 11px;
}

.shinki-t{
    padding-bottom: 70px;

}

.shinki-t h3{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 36px;
    text-align: end;
    background-color: #b480bc;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
.shinki-t h3::before{
    content: '';
    display: inline-block;
    position: absolute;
    width: 150px;
    height: 150px;
    background-image: url(/img/top/first/shinki-icon.png);
    background-size: cover;
    overflow: hidden;
    margin-left: -170px;
    margin-top: -43px;

}
.shinki-t img{
    margin-top: 40px;
}
.shinki-t-under img{
    display: block;
    width: auto;
    margin: auto;
    margin-top: 40px;
}

.shinki-t span{font-size: 52px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 600;
    color: #fff;
    text-shadow: #a869af 3px 0, #a869af -3px 0, #a869af 0 -3px, #a869af 0 3px, #a869af 3px 3px, #a869af -3px 3px, #a869af 3px -3px, #a869af -3px -3px, #a869af 2px 3px, #a869af -2px 3px, #a869af 2px -3px, #a869af -2px -3px, #a869af 3px 2px, #a869af -3px 2px, #a869af 3px -2px, #a869af -3px -2px;
}
.shinki-t p{
    font-size: 35px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 600;
    color: #b580bc;
    text-align: center;
    margin-top: 40px;
    margin-bottom: -40px;
}
.shinki-t-matome{
    border-bottom: 10px solid #fff48f;
    height: 42px;
    width: 890px;
    margin: auto;
}
.shinki-t-matome p{
    font-size: 42px;
}

.shinki-t-btn a{
    font-size: 36px;
    color: #b580bc !important;
    font-weight: 600;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-align: center;
    background-color: #fff48f;
    width: 880px;
    padding: 20px 0;
    margin: 40px 40px;
    display: block;
    border-radius: 60px;
    filter: drop-shadow(7px 7px 7px rgba(0,0,0,0.3));
}


.nyujo h3{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 36px;
    text-align: center;
    background-color: #66d7ff;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
.nyujo h3::before{
    content: '';
    display: inline-block;
    position: absolute;
    width: 150px;
    height: 150px;
    background-image: url(/img/top/first/nyujo-icon.png);
    background-size: cover;
    overflow: hidden;
    margin-left: -170px;
    margin-top: -63px;

}

.himitsu h3{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 36px;
    text-align: center;
    background-color: #b580bc;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}

.nyujo img{
    margin-top: 30px;
}
.nyujo-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

/*譲渡ぺーじ*/
.joto h3{
    font-size: 30px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #f99b9b;
    text-align: center;
    margin-top: 25px;
}
.joto span{
    font-size: 42px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 600;
    color: #fff;
    text-shadow: #f99b9b 3px 0, #f99b9b -3px 0, #f99b9b 0 -3px, #f99b9b 0 3px, #f99b9b 3px 3px, #f99b9b -3px 3px, #f99b9b 3px -3px, #f99b9b -3px -3px, #f99b9b 2px 3px, #f99b9b -2px 3px, #f99b9b 2px -3px, #f99b9b -2px -3px, #f99b9b 3px 2px, #f99b9b -3px 2px, #f99b9b 3px -2px, #f99b9b -3px -2px;
}
.joto p{
    text-align: center;
    color: #f99b9b;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
}
.joto-atte p{
    color: #000;
    text-align: left;
}

.joto-atte2 p{
    color: #d65b5b;
    text-align: left;
}
.joto-zizen{
    border: 5px solid #66d7ff;
    border-radius: 20px;
    margin-bottom: 40px;
}

.joto-zizen h3{
    color: #fff;
    background-color: #66d7ff;
    padding: 20px 0;
    margin-top: 0;
    font-size: 34px;
}

.joto-zizen p{
    margin-top: 30px;
    font-size: 26px;
    margin-bottom: 10px;
    color: #595757;
}


.joto-zizen span{
    vertical-align: super;
    font-size: smaller;
    text-shadow: none;
    color: #595757;
}

.joto-zizen img{
    margin-bottom: -6px;
}

.joto-zizen-inner{
    width: 100%;
    margin: 40px 0;
    display: block;
    text-align: center
}

.joto-tou{
    border: 5px solid #f99b9b;
    border-radius: 20px;
    margin-bottom: 40px;
}

.joto-tou h3{
    color: #fff;
    background-color: #f99b9b;
    padding: 20px 0;
    margin-top: 0;
    font-size: 34px;
}

.joto-tou p{
    margin-top: 30px;
    font-size: 26px;
    margin-bottom: 10px;
    color: #595757;
}

.joto-zizen-atte p{
    text-align: left;
    font-size: 18px;
    color: #d65b5b;
    margin-left: 20px;
}


.joto-zizen-inner-a h4{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 20px;
    background-image: url(/img/top/first/joto-a.jpg);
    background-size: 41px 41px;
    background-repeat: no-repeat;
    background-position-x: 50px;
    padding: 5px 90px 22px 0px;
    margin: auto;
    margin-top: 70px;
    display: block;
    width: 100%;
    color: #595757;

}
.joto-zizen-inner-b h4{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 20px;
    background-image: url(/img/top/first/joto-bc.jpg);
    background-size: 41px 41px;
    background-repeat: no-repeat;
    background-position-x: 50px;
    padding: 5px 270px 22px 0px;
    margin: auto;
    margin-top: 70px;
    display: block;
    width: 71%;
    color: #595757;
}

.joto-zizen-inner p{
    text-align: left;
    padding: 0 80px;
    font-size: 22px;
    color: #d65b5b;
}


/*レスポンシブ*/

@media screen and (min-width: 769px) {
.sp img{display: none;}
}
@media screen and (max-width: 768px) {
    .pc img{display: none;}
    .flowpage-intro{
        grid-template-columns: 1fr;
    }
    .flowpage-intro img{
        grid-row: 2/2;
        width: 30%;
    }
    .flowpage-intro p{
        font-size: 16px;
    }
    .flowpage-intro p:before{
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -15px;
        border: 15px solid transparent;
        border-top: 15px solid #f99b9b;
        margin-top: 0;
    }
    .flowpage-pagemeu{
        grid-template-columns: 1fr;
    }
    .maeuri h3{
        font-size: 23px;

    }
    .sp img{
        width: 70px;
        display: block;
        margin: 0 auto;
        padding-top: 30px;}
    .maeuri h3::after{
        display: none;
    }
    .midashi,.midashi2{
        grid-template-columns: 1fr 4fr;
        max-width: 400px;
        width: 100%;
        margin: auto;
        margin-top: 35px;
    }
    .midashi img{
        width: 80px;
        margin: auto;
        margin-bottom: 0px;
    }
    .midashi2 img{
        width: 80px;
        margin: auto;
        margin-bottom: -50px;
        margin-bottom: 0px;
    }
    .maeuri h4{
        font-size: 21px;
        height: 65px;
        border-bottom: 5px solid #8bc01f;
        text-align: left;
        padding-left: 5px;
        margin-bottom: 5px;
    }
    .touzitsu h4{
        font-size: 21px;
        height: 65px;
        border-bottom: 5px solid #f5b32d !important;
        text-align: left;
        padding-left: 5px;
        margin-bottom: 5px;
    }
    .first-contents p{
        font-size: 13px;
        max-width: 400px;
    }
    .midashi2 h4{
        right: 0;
        letter-spacing: -1px;
    }

    .touzitsu h3{
        font-size: 23px;
        padding-left: 0;
    }
    .touzitsu h3::before{
        display: none;
    }

    .maeuri{
        margin-bottom: 0;
    }
    .introbox p{
        font-size: 17px;
        margin-left: 0px;
    }
    .introbox span{
        font-size: 26px;
    }
    .introbox{
        padding: 30px 20px;
        margin-bottom: 150px;
    }
    .introbox::before{
        width: 110px;
        height: 131px;
        background-size: contain;
        margin-left: -25px;
        margin-top: 156px;
    }
    .introbox::after{
        width: 95px;
        height: 145px;
        background-size: contain;
        left: 20px;
        bottom: 24px;
    }
    .introbox span::after{
        width: 100px;
        height: 70px;
        margin-left: 20px;
        margin-top: 0px;
    }

    .shinki-t h3{
        font-size: 21px;
        text-align: center;
        padding-left: 70px;
    }
    .shinki-t h3::before{
        width: 100px;
        height: 100px;
        background-size: contain;
        margin-left: -100px;
        margin-top: -32px;
    }
    .shinki-t-under img{
        width: 20%;
        margin-top: 10px;
    }
    .shinki-t p{
        font-size: 24px;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .shinki-t span{
        font-size: 32px;
    }
    .shinki-t img{
        margin-top: 20px;
    }
    .shinki-t-matome{
        width: 350px;
        height: 62px;
    }
    .shinki-t-btn a{
        width: 350px;
        margin: auto;
        margin-top: 22px;
        font-size: 18px;
        margin-bottom: 22px;
    }

    .nyujo h3{
        font-size: 21px;
        text-align: center;
        padding-left: 70px;
    }
    .nyujo h3::before{
        width: 80px;
        height: 90px;
        background-size: contain;
        margin-left: -85px;
        margin-top: -32px;
    }
    .nyujo-grid{
        grid-template-columns: 1fr;
    }
    .nyujo img{
        margin-top: 10px;
    }

    .joto h3{
        font-size: 18px;
    }
    .joto span{
        font-size: 22px;
    }
    .joto p{
        font-size: 14px;
    }
    .joto-zizen h3{
        padding: 5px 0;
        font-size: 24px;
    }
    .joto-tou h3{
        padding: 5px 0;
        font-size: 24px;
    }
    .joto-zizen p{
        font-size: 15px;
    }
    .joto-zizen-inner-a h4{
        font-size: 16px;
        background-position-x: 5px;
        padding: 5px 20px 22px 50px;
        margin-top: 30px;
        width: 80%;
    }

    .joto-zizen-inner-b h4{
        font-size: 16px;
        background-position-x: 10px;
        padding: 5px 40px 22px 60px;
        margin-top: 30px;

    }
    .joto-zizen-inner p{
        padding: 10px;
        font-size: 14px;
    }
    .joto-zizen span{
        font-size: smaller;
    }

    .joto-zizen-atte p{
        margin-left: 8px;
    }

}
